diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/swedishrails/nightlies/r241/log/swedishrails.nfo /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/log/swedishrails.nfo
--- /home/openttd/public_html/swedishrails/nightlies/r241/log/swedishrails.nfo	
+++ /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/log/swedishrails.nfo	
@@ -5,7 +5,7 @@
 // Escapes: D= = DR D+ = DF D- = DC Du* = DM D* = DnF Du<< = DnC D<< = DO D& D| Du/ D/ Du% D%
 // Format: spritenum imagefile depth xpos ypos xsize ysize xrel yrel zoom flags
 
-0 * 4 \d1146 
+0 * 4 \d1148 
 
 1 * 20251 14 "C" "INFO" 
 "T" "NAME" 02 "Swedish Rails (Schwedische Schienen) r241" 00 
@@ -848,21 +848,21 @@
 284 src/gfx/tunnel_track_normal.png 8bpp 0 50 64 31 -31 0 normal 
 
 // Name: tunnel_overlay_snow - feature 10
-285 * 7 02 10 FE \b1 \b0 
+285 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: tunnel_overlay - feature 10
-286 * 7 02 10 FD \b1 \b0 
+286 * 7 02 10 FE \b1 \b0 
 \w1 
 
 
 // Name: tunnel_switch
-287 * 23 02 10 FD 89 
+287 * 23 02 10 FE 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: tunnel_overlay_snow;
-\wx00FD // default: tunnel_overlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: tunnel_overlay_snow;
+\wx00FE // default: tunnel_overlay;
 
 288 * 6 01 10 \b2 FF \wx0010 
 
@@ -901,21 +901,21 @@
 320 src/gfx/rails_overlays.png 8bpp 300 80 64 31 -31 0 normal 
 
 // Name: track_underlays_arctic - feature 10
-321 * 7 02 10 FE \b1 \b0 
+321 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: track_underlays - feature 10
-322 * 7 02 10 FC \b1 \b0 
+322 * 7 02 10 FD \b1 \b0 
 \w1 
 
 
 // Name: ground_switch_underlay
-323 * 23 02 10 FC 89 
+323 * 23 02 10 FD 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: track_underlays_arctic;
-\wx00FC // default: track_underlays;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: track_underlays_arctic;
+\wx00FD // default: track_underlays;
 
 324 * 6 01 10 \b19 FF \wx000A 
 
@@ -1129,46 +1129,46 @@
 514 src/gfx/rails_overlays.png 8bpp 0 240 10 10 0 0 normal 
 
 // Name: track_overlays_arctic - feature 10
-515 * 7 02 10 FE \b1 \b0 
+515 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: track_overlays - feature 10
-516 * 7 02 10 FB \b1 \b0 
+516 * 7 02 10 FC \b1 \b0 
 \w1 
 
 
 // Name: ground_switch_overlay
-517 * 23 02 10 FB 89 
+517 * 23 02 10 FC 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: track_overlays_arctic;
-\wx00FB // default: track_overlays;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: track_overlays_arctic;
+\wx00FC // default: track_overlays;
 
 // Name: level_crossing_closed_snow - feature 10
-518 * 7 02 10 FE \b1 \b0 
+518 * 7 02 10 FF \b1 \b0 
 \w2 
 
 
 // Name: level_crossing_closed_snow_modern - feature 10
-519 * 7 02 10 FA \b1 \b0 
+519 * 7 02 10 FB \b1 \b0 
 \w3 
 
 
 // Name: time1_level_crossing_closed_snow
-520 * 15 02 10 F9 80 00 \b0 04 
-\wx00FE \wx00FE \wx00FE // (3/4) -> (3/4): level_crossing_closed_snow;
-\wx00FA // (1/4) -> (1/4): level_crossing_closed_snow_modern;
+520 * 15 02 10 FA 80 00 \b0 04 
+\wx00FF \wx00FF \wx00FF // (3/4) -> (3/4): level_crossing_closed_snow;
+\wx00FB // (1/4) -> (1/4): level_crossing_closed_snow_modern;
 
 // Name: time2_level_crossing_closed_snow
-521 * 15 02 10 F8 80 00 \b0 04 
-\wx00FE \wx00FE // (2/4) -> (2/4): level_crossing_closed_snow;
-\wx00FA \wx00FA // (2/4) -> (2/4): level_crossing_closed_snow_modern;
+521 * 15 02 10 F9 80 00 \b0 04 
+\wx00FF \wx00FF // (2/4) -> (2/4): level_crossing_closed_snow;
+\wx00FB \wx00FB // (2/4) -> (2/4): level_crossing_closed_snow_modern;
 
 // Name: time3_level_crossing_closed_snow
-522 * 15 02 10 F7 80 00 \b0 04 
-\wx00FE // (1/4) -> (1/4): level_crossing_closed_snow;
-\wx00FA \wx00FA \wx00FA // (3/4) -> (3/4): level_crossing_closed_snow_modern;
+522 * 15 02 10 F8 80 00 \b0 04 
+\wx00FF // (1/4) -> (1/4): level_crossing_closed_snow;
+\wx00FB \wx00FB \wx00FB // (3/4) -> (3/4): level_crossing_closed_snow_modern;
 
 // param[67] = param[3]
 523 * 5 0D 43 \D= 03 00 
@@ -1220,39 +1220,39 @@
 FF 
 
 // Name: lc_closed_snow_switch
-537 * 53 02 10 FA 89 
+537 * 53 02 10 FB 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00FE \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed_snow;
-\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed_snow;
-\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed_snow;
-\wx00FA // default: level_crossing_closed_snow_modern;
+\wx00FF \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed_snow;
+\wx00F9 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed_snow;
+\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed_snow;
+\wx00FB // default: level_crossing_closed_snow_modern;
 
 // Name: level_crossing_open_snow - feature 10
-538 * 7 02 10 F7 \b1 \b0 
+538 * 7 02 10 F8 \b1 \b0 
 \w4 
 
 
 // Name: level_crossing_open_snow_modern - feature 10
-539 * 7 02 10 F8 \b1 \b0 
+539 * 7 02 10 F9 \b1 \b0 
 \w5 
 
 
 // Name: time1_level_crossing_open_snow
-540 * 15 02 10 F9 80 00 \b0 04 
-\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_open_snow;
-\wx00F8 // (1/4) -> (1/4): level_crossing_open_snow_modern;
+540 * 15 02 10 FA 80 00 \b0 04 
+\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_snow;
+\wx00F9 // (1/4) -> (1/4): level_crossing_open_snow_modern;
 
 // Name: time2_level_crossing_open_snow
-541 * 15 02 10 FE 80 00 \b0 04 
-\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_open_snow;
-\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_snow_modern;
+541 * 15 02 10 FF 80 00 \b0 04 
+\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_snow;
+\wx00F9 \wx00F9 // (2/4) -> (2/4): level_crossing_open_snow_modern;
 
 // Name: time3_level_crossing_open_snow
-542 * 15 02 10 F6 80 00 \b0 04 
-\wx00F7 // (1/4) -> (1/4): level_crossing_open_snow;
-\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_snow_modern;
+542 * 15 02 10 F7 80 00 \b0 04 
+\wx00F8 // (1/4) -> (1/4): level_crossing_open_snow;
+\wx00F9 \wx00F9 \wx00F9 // (3/4) -> (3/4): level_crossing_open_snow_modern;
 
 // param[67] = param[3]
 543 * 5 0D 43 \D= 03 00 
@@ -1304,39 +1304,39 @@
 FF 
 
 // Name: lc_open_snow_switch
-557 * 53 02 10 F8 89 
+557 * 53 02 10 F9 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open_snow;
-\wx00FE \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open_snow;
-\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open_snow;
-\wx00F8 // default: level_crossing_open_snow_modern;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open_snow;
+\wx00FF \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open_snow;
+\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open_snow;
+\wx00F9 // default: level_crossing_open_snow_modern;
 
 // Name: level_crossing_closed - feature 10
-558 * 7 02 10 F6 \b1 \b0 
+558 * 7 02 10 F7 \b1 \b0 
 \w6 
 
 
 // Name: level_crossing_closed_modern - feature 10
-559 * 7 02 10 FE \b1 \b0 
+559 * 7 02 10 FF \b1 \b0 
 \w7 
 
 
 // Name: time1_level_crossing_closed
-560 * 15 02 10 F9 80 00 \b0 04 
-\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_closed;
-\wx00FE // (1/4) -> (1/4): level_crossing_closed_modern;
+560 * 15 02 10 FA 80 00 \b0 04 
+\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_closed;
+\wx00FF // (1/4) -> (1/4): level_crossing_closed_modern;
 
 // Name: time2_level_crossing_closed
-561 * 15 02 10 F7 80 00 \b0 04 
-\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_closed;
-\wx00FE \wx00FE // (2/4) -> (2/4): level_crossing_closed_modern;
+561 * 15 02 10 F8 80 00 \b0 04 
+\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_closed;
+\wx00FF \wx00FF // (2/4) -> (2/4): level_crossing_closed_modern;
 
 // Name: time3_level_crossing_closed
-562 * 15 02 10 F5 80 00 \b0 04 
-\wx00F6 // (1/4) -> (1/4): level_crossing_closed;
-\wx00FE \wx00FE \wx00FE // (3/4) -> (3/4): level_crossing_closed_modern;
+562 * 15 02 10 F6 80 00 \b0 04 
+\wx00F7 // (1/4) -> (1/4): level_crossing_closed;
+\wx00FF \wx00FF \wx00FF // (3/4) -> (3/4): level_crossing_closed_modern;
 
 // param[67] = param[3]
 563 * 5 0D 43 \D= 03 00 
@@ -1388,39 +1388,39 @@
 FF 
 
 // Name: lc_closed_switch
-577 * 53 02 10 FE 89 
+577 * 53 02 10 FF 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F6 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed;
-\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed;
-\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed;
-\wx00FE // default: level_crossing_closed_modern;
+\wx00F7 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed;
+\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed;
+\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed;
+\wx00FF // default: level_crossing_closed_modern;
 
 // Name: level_crossing_open - feature 10
-578 * 7 02 10 F5 \b1 \b0 
+578 * 7 02 10 F6 \b1 \b0 
 \w8 
 
 
 // Name: level_crossing_open_modern - feature 10
-579 * 7 02 10 F7 \b1 \b0 
+579 * 7 02 10 F8 \b1 \b0 
 \w9 
 
 
 // Name: time1_level_crossing_open
-580 * 15 02 10 F9 80 00 \b0 04 
-\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_open;
-\wx00F7 // (1/4) -> (1/4): level_crossing_open_modern;
+580 * 15 02 10 FA 80 00 \b0 04 
+\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_open;
+\wx00F8 // (1/4) -> (1/4): level_crossing_open_modern;
 
 // Name: time2_level_crossing_open
-581 * 15 02 10 F6 80 00 \b0 04 
-\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_open;
-\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_open_modern;
+581 * 15 02 10 F7 80 00 \b0 04 
+\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_open;
+\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_modern;
 
 // Name: time3_level_crossing_open
-582 * 15 02 10 F4 80 00 \b0 04 
-\wx00F5 // (1/4) -> (1/4): level_crossing_open;
-\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_open_modern;
+582 * 15 02 10 F5 80 00 \b0 04 
+\wx00F6 // (1/4) -> (1/4): level_crossing_open;
+\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_modern;
 
 // param[67] = param[3]
 583 * 5 0D 43 \D= 03 00 
@@ -1472,39 +1472,39 @@
 FF 
 
 // Name: lc_open_switch
-597 * 53 02 10 F7 89 
+597 * 53 02 10 F8 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open;
-\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open;
-\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open;
-\wx00F7 // default: level_crossing_open_modern;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open;
+\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open;
+\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open;
+\wx00F8 // default: level_crossing_open_modern;
 
 // Name: level_crossing_left_closed_snow - feature 10
-598 * 7 02 10 F4 \b1 \b0 
+598 * 7 02 10 F5 \b1 \b0 
 \w10 
 
 
 // Name: level_crossing_left_closed_snow_modern - feature 10
-599 * 7 02 10 F6 \b1 \b0 
+599 * 7 02 10 F7 \b1 \b0 
 \w11 
 
 
 // Name: time1_level_crossing_left_closed_snow
-600 * 15 02 10 F9 80 00 \b0 04 
-\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_closed_snow;
-\wx00F6 // (1/4) -> (1/4): level_crossing_left_closed_snow_modern;
+600 * 15 02 10 FA 80 00 \b0 04 
+\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_closed_snow;
+\wx00F7 // (1/4) -> (1/4): level_crossing_left_closed_snow_modern;
 
 // Name: time2_level_crossing_left_closed_snow
-601 * 15 02 10 F5 80 00 \b0 04 
-\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_closed_snow;
-\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_left_closed_snow_modern;
+601 * 15 02 10 F6 80 00 \b0 04 
+\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_closed_snow;
+\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_left_closed_snow_modern;
 
 // Name: time3_level_crossing_left_closed_snow
-602 * 15 02 10 F3 80 00 \b0 04 
-\wx00F4 // (1/4) -> (1/4): level_crossing_left_closed_snow;
-\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_left_closed_snow_modern;
+602 * 15 02 10 F4 80 00 \b0 04 
+\wx00F5 // (1/4) -> (1/4): level_crossing_left_closed_snow;
+\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_left_closed_snow_modern;
 
 // param[67] = param[3]
 603 * 5 0D 43 \D= 03 00 
@@ -1556,39 +1556,39 @@
 FF 
 
 // Name: lc_left_closed_snow_switch
-617 * 53 02 10 F6 89 
+617 * 53 02 10 F7 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F4 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed_snow;
-\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed_snow;
-\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed_snow;
-\wx00F6 // default: level_crossing_left_closed_snow_modern;
+\wx00F5 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed_snow;
+\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed_snow;
+\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed_snow;
+\wx00F7 // default: level_crossing_left_closed_snow_modern;
 
 // Name: level_crossing_left_open_snow - feature 10
-618 * 7 02 10 F3 \b1 \b0 
+618 * 7 02 10 F4 \b1 \b0 
 \w12 
 
 
 // Name: level_crossing_left_open_snow_modern - feature 10
-619 * 7 02 10 F5 \b1 \b0 
+619 * 7 02 10 F6 \b1 \b0 
 \w13 
 
 
 // Name: time1_level_crossing_left_open_snow
-620 * 15 02 10 F9 80 00 \b0 04 
-\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_open_snow;
-\wx00F5 // (1/4) -> (1/4): level_crossing_left_open_snow_modern;
+620 * 15 02 10 FA 80 00 \b0 04 
+\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_open_snow;
+\wx00F6 // (1/4) -> (1/4): level_crossing_left_open_snow_modern;
 
 // Name: time2_level_crossing_left_open_snow
-621 * 15 02 10 F4 80 00 \b0 04 
-\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_open_snow;
-\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_open_snow_modern;
+621 * 15 02 10 F5 80 00 \b0 04 
+\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_open_snow;
+\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_left_open_snow_modern;
 
 // Name: time3_level_crossing_left_open_snow
-622 * 15 02 10 F2 80 00 \b0 04 
-\wx00F3 // (1/4) -> (1/4): level_crossing_left_open_snow;
-\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_open_snow_modern;
+622 * 15 02 10 F3 80 00 \b0 04 
+\wx00F4 // (1/4) -> (1/4): level_crossing_left_open_snow;
+\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_left_open_snow_modern;
 
 // param[67] = param[3]
 623 * 5 0D 43 \D= 03 00 
@@ -1640,39 +1640,39 @@
 FF 
 
 // Name: lc_left_open_snow_switch
-637 * 53 02 10 F5 89 
+637 * 53 02 10 F6 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open_snow;
-\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open_snow;
-\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open_snow;
-\wx00F5 // default: level_crossing_left_open_snow_modern;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open_snow;
+\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open_snow;
+\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open_snow;
+\wx00F6 // default: level_crossing_left_open_snow_modern;
 
 // Name: level_crossing_left_closed - feature 10
-638 * 7 02 10 F2 \b1 \b0 
+638 * 7 02 10 F3 \b1 \b0 
 \w14 
 
 
 // Name: level_crossing_left_closed_modern - feature 10
-639 * 7 02 10 F4 \b1 \b0 
+639 * 7 02 10 F5 \b1 \b0 
 \w15 
 
 
 // Name: time1_level_crossing_left_closed
-640 * 15 02 10 F9 80 00 \b0 04 
-\wx00F2 \wx00F2 \wx00F2 // (3/4) -> (3/4): level_crossing_left_closed;
-\wx00F4 // (1/4) -> (1/4): level_crossing_left_closed_modern;
+640 * 15 02 10 FA 80 00 \b0 04 
+\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_closed;
+\wx00F5 // (1/4) -> (1/4): level_crossing_left_closed_modern;
 
 // Name: time2_level_crossing_left_closed
-641 * 15 02 10 F3 80 00 \b0 04 
-\wx00F2 \wx00F2 // (2/4) -> (2/4): level_crossing_left_closed;
-\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_closed_modern;
+641 * 15 02 10 F4 80 00 \b0 04 
+\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_closed;
+\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_closed_modern;
 
 // Name: time3_level_crossing_left_closed
-642 * 15 02 10 F1 80 00 \b0 04 
-\wx00F2 // (1/4) -> (1/4): level_crossing_left_closed;
-\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_closed_modern;
+642 * 15 02 10 F2 80 00 \b0 04 
+\wx00F3 // (1/4) -> (1/4): level_crossing_left_closed;
+\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_closed_modern;
 
 // param[67] = param[3]
 643 * 5 0D 43 \D= 03 00 
@@ -1724,39 +1724,39 @@
 FF 
 
 // Name: lc_left_closed_switch
-657 * 53 02 10 F4 89 
+657 * 53 02 10 F5 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F2 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed;
-\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed;
-\wx00F1 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed;
-\wx00F4 // default: level_crossing_left_closed_modern;
+\wx00F3 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed;
+\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed;
+\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed;
+\wx00F5 // default: level_crossing_left_closed_modern;
 
 // Name: level_crossing_left_open - feature 10
-658 * 7 02 10 F1 \b1 \b0 
+658 * 7 02 10 F2 \b1 \b0 
 \w16 
 
 
 // Name: level_crossing_left_open_modern - feature 10
-659 * 7 02 10 F3 \b1 \b0 
+659 * 7 02 10 F4 \b1 \b0 
 \w17 
 
 
 // Name: time1_level_crossing_left_open
-660 * 15 02 10 F9 80 00 \b0 04 
-\wx00F1 \wx00F1 \wx00F1 // (3/4) -> (3/4): level_crossing_left_open;
-\wx00F3 // (1/4) -> (1/4): level_crossing_left_open_modern;
+660 * 15 02 10 FA 80 00 \b0 04 
+\wx00F2 \wx00F2 \wx00F2 // (3/4) -> (3/4): level_crossing_left_open;
+\wx00F4 // (1/4) -> (1/4): level_crossing_left_open_modern;
 
 // Name: time2_level_crossing_left_open
-661 * 15 02 10 F2 80 00 \b0 04 
-\wx00F1 \wx00F1 // (2/4) -> (2/4): level_crossing_left_open;
-\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_open_modern;
+661 * 15 02 10 F3 80 00 \b0 04 
+\wx00F2 \wx00F2 // (2/4) -> (2/4): level_crossing_left_open;
+\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_open_modern;
 
 // Name: time3_level_crossing_left_open
-662 * 15 02 10 F0 80 00 \b0 04 
-\wx00F1 // (1/4) -> (1/4): level_crossing_left_open;
-\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_open_modern;
+662 * 15 02 10 F1 80 00 \b0 04 
+\wx00F2 // (1/4) -> (1/4): level_crossing_left_open;
+\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_open_modern;
 
 // param[67] = param[3]
 663 * 5 0D 43 \D= 03 00 
@@ -1808,66 +1808,66 @@
 FF 
 
 // Name: lc_left_open_switch
-677 * 53 02 10 F3 89 
+677 * 53 02 10 F4 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F1 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open;
-\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open;
-\wx00F0 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open;
-\wx00F3 // default: level_crossing_left_open_modern;
+\wx00F2 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open;
+\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open;
+\wx00F1 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open;
+\wx00F4 // default: level_crossing_left_open_modern;
 
 // Name: right_level_crossing_state_switch_snow
-678 * 23 02 10 F8 89 
+678 * 23 02 10 F9 89 
 42 00 \dx000000FF 
 \b1 
-\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_snow_switch;
-\wx00F8 // default: lc_open_snow_switch;
+\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_snow_switch;
+\wx00F9 // default: lc_open_snow_switch;
 
 // Name: right_level_crossing_state_switch
-679 * 23 02 10 F7 89 
+679 * 23 02 10 F8 89 
 42 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_switch;
-\wx00F7 // default: lc_open_switch;
+\wx00FF \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_switch;
+\wx00F8 // default: lc_open_switch;
 
 // Name: left_level_crossing_state_switch_snow
-680 * 23 02 10 F5 89 
+680 * 23 02 10 F6 89 
 42 00 \dx000000FF 
 \b1 
-\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_snow_switch;
-\wx00F5 // default: lc_left_open_snow_switch;
+\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_snow_switch;
+\wx00F6 // default: lc_left_open_snow_switch;
 
 // Name: left_level_crossing_state_switch
-681 * 23 02 10 F3 89 
+681 * 23 02 10 F4 89 
 42 00 \dx000000FF 
 \b1 
-\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_switch;
-\wx00F3 // default: lc_left_open_switch;
+\wx00F5 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_switch;
+\wx00F4 // default: lc_left_open_switch;
 
 // Name: right_level_crossing_terrain_switch
-682 * 23 02 10 F7 89 
+682 * 23 02 10 F8 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F8 \dx00000004 \dx00000004 	// 4 .. 4: right_level_crossing_state_switch_snow;
-\wx00F7 // default: right_level_crossing_state_switch;
+\wx00F9 \dx00000004 \dx00000004 	// 4 .. 4: right_level_crossing_state_switch_snow;
+\wx00F8 // default: right_level_crossing_state_switch;
 
 // Name: left_level_crossing_terrain_switch
-683 * 23 02 10 F3 89 
+683 * 23 02 10 F4 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: left_level_crossing_state_switch_snow;
-\wx00F3 // default: left_level_crossing_state_switch;
+\wx00F6 \dx00000004 \dx00000004 	// 4 .. 4: left_level_crossing_state_switch_snow;
+\wx00F4 // default: left_level_crossing_state_switch;
 
 // Name: level_crossing_side_switch
-684 * 23 02 10 F7 89 
+684 * 23 02 10 F8 89 
 06 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: left_level_crossing_terrain_switch;
-\wx00F7 // default: right_level_crossing_terrain_switch;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: left_level_crossing_terrain_switch;
+\wx00F8 // default: right_level_crossing_terrain_switch;
 
 // Name: level_crossing_empty - feature 10
-685 * 7 02 10 F3 \b1 \b0 
+685 * 7 02 10 F4 \b1 \b0 
 \w18 
 
 
@@ -1876,13 +1876,13 @@
 FF 
 
 // Name: level_crossing_switch
-687 * 37 02 10 F7 89 
+687 * 37 02 10 F8 89 
 1A 20 \dx00000000 	// param[4]
 \2cmp 1A 20 \dx00000001 
 \2& 1A 00 \dx00000001 
 \b1 
-\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: level_crossing_empty;
-\wx00F7 // default: level_crossing_side_switch;
+\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: level_crossing_empty;
+\wx00F8 // default: level_crossing_side_switch;
 
 688 * 6 01 10 \b8 FF \wx0006 
 
@@ -1943,12 +1943,12 @@
 736 src/gfx/depot_modern_electric.png 8bpp 118 63 64 47 -9 -31 normal 
 
 // Name: depot_normal_rail_snow - feature 10
-737 * 7 02 10 F3 \b1 \b0 
+737 * 7 02 10 F4 \b1 \b0 
 \w0 
 
 
 // Name: depot_modern_normal_rail_snow - feature 10
-738 * 7 02 10 F5 \b1 \b0 
+738 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
@@ -1993,20 +1993,20 @@
 FF 
 
 // Name: depot_normal_year_switch_snow
-752 * 38 02 10 F5 89 
+752 * 38 02 10 F6 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail_snow;
-\wx00F5 // default: depot_modern_normal_rail_snow;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail_snow;
+\wx00F6 // default: depot_modern_normal_rail_snow;
 
 // Name: depot_normal_rail - feature 10
-753 * 7 02 10 F3 \b1 \b0 
+753 * 7 02 10 F4 \b1 \b0 
 \w2 
 
 
 // Name: depot_modern_normal_rail - feature 10
-754 * 7 02 10 F8 \b1 \b0 
+754 * 7 02 10 F9 \b1 \b0 
 \w3 
 
 
@@ -2051,27 +2051,27 @@
 FF 
 
 // Name: depot_normal_year_switch
-768 * 38 02 10 F8 89 
+768 * 38 02 10 F9 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail;
-\wx00F8 // default: depot_modern_normal_rail;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail;
+\wx00F9 // default: depot_modern_normal_rail;
 
 // Name: depot_switch_normal
-769 * 23 02 10 F8 89 
+769 * 23 02 10 F9 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: depot_normal_year_switch_snow;
-\wx00F8 // default: depot_normal_year_switch;
+\wx00F6 \dx00000004 \dx00000004 	// 4 .. 4: depot_normal_year_switch_snow;
+\wx00F9 // default: depot_normal_year_switch;
 
 // Name: depot_electric_rail_snow - feature 10
-770 * 7 02 10 F5 \b1 \b0 
+770 * 7 02 10 F6 \b1 \b0 
 \w4 
 
 
 // Name: depot_modern_electric_rail_snow - feature 10
-771 * 7 02 10 F3 \b1 \b0 
+771 * 7 02 10 F4 \b1 \b0 
 \w5 
 
 
@@ -2116,20 +2116,20 @@
 FF 
 
 // Name: depot_electric_year_switch_snow
-785 * 38 02 10 F3 89 
+785 * 38 02 10 F4 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail_snow;
-\wx00F3 // default: depot_modern_electric_rail_snow;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail_snow;
+\wx00F4 // default: depot_modern_electric_rail_snow;
 
 // Name: depot_electric_rail - feature 10
-786 * 7 02 10 F5 \b1 \b0 
+786 * 7 02 10 F6 \b1 \b0 
 \w6 
 
 
 // Name: depot_modern_electric_rail - feature 10
-787 * 7 02 10 F4 \b1 \b0 
+787 * 7 02 10 F5 \b1 \b0 
 \w7 
 
 
@@ -2174,19 +2174,19 @@
 FF 
 
 // Name: depot_electric_year_switch
-801 * 38 02 10 F4 89 
+801 * 38 02 10 F5 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail;
-\wx00F4 // default: depot_modern_electric_rail;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail;
+\wx00F5 // default: depot_modern_electric_rail;
 
 // Name: depot_switch_electric
-802 * 23 02 10 F4 89 
+802 * 23 02 10 F5 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: depot_electric_year_switch_snow;
-\wx00F4 // default: depot_electric_year_switch;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: depot_electric_year_switch_snow;
+\wx00F5 // default: depot_electric_year_switch;
 
 803 * 6 01 10 \b7 FF \wx0008 
 
@@ -2254,367 +2254,379 @@
 859 src/gfx/fences.png 8bpp 128 30 1 1 0 0 normal 
 
 // Name: fences_snow - feature 10
-860 * 7 02 10 F3 \b1 \b0 
+860 * 7 02 10 F4 \b1 \b0 
 \w0 
 
 
 // Name: fences - feature 10
-861 * 7 02 10 F5 \b1 \b0 
+861 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
 // Name: fences_terrain_switch
-862 * 23 02 10 F5 89 
+862 * 23 02 10 F6 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fences_snow;
-\wx00F5 // default: fences;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fences_snow;
+\wx00F6 // default: fences;
 
 // Name: fencesCC_snow - feature 10
-863 * 7 02 10 F3 \b1 \b0 
+863 * 7 02 10 F4 \b1 \b0 
 \w2 
 
 
 // Name: fencesCC - feature 10
-864 * 7 02 10 F6 \b1 \b0 
+864 * 7 02 10 F7 \b1 \b0 
 \w3 
 
 
 // Name: fencesCC_terrain_switch
-865 * 23 02 10 F6 89 
+865 * 23 02 10 F7 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00F6 // default: fencesCC;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00F7 // default: fencesCC;
 
 // Name: fences_bush1 - feature 10
-866 * 7 02 10 FE \b1 \b0 
+866 * 7 02 10 FF \b1 \b0 
 \w4 
 
 
 // Name: fences_bush1_terrain_switch
-867 * 23 02 10 FE 89 
+867 * 23 02 10 FF 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00FE // default: fences_bush1;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00FF // default: fences_bush1;
 
 // Name: fences_bush2 - feature 10
-868 * 7 02 10 FA \b1 \b0 
+868 * 7 02 10 FB \b1 \b0 
 \w5 
 
 
 // Name: fences_bush2_terrain_switch
-869 * 23 02 10 FA 89 
+869 * 23 02 10 FB 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00FA // default: fences_bush2;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00FB // default: fences_bush2;
 
 // Name: fences_random_switch
-870 * 15 02 10 FA 80 00 \b0 04 
-\wx00FE // (1/4) -> (1/4): fences_bush1_terrain_switch;
-\wx00FA // (1/4) -> (1/4): fences_bush2_terrain_switch;
-\wx00F6 \wx00F6 // (2/4) -> (2/4): fencesCC_terrain_switch;
+870 * 15 02 10 FB 80 00 \b0 04 
+\wx00FF // (1/4) -> (1/4): fences_bush1_terrain_switch;
+\wx00FB // (1/4) -> (1/4): fences_bush2_terrain_switch;
+\wx00F7 \wx00F7 // (2/4) -> (2/4): fencesCC_terrain_switch;
 
 // Name: no_fences - feature 10
-871 * 7 02 10 FE \b1 \b0 
+871 * 7 02 10 FF \b1 \b0 
 \w6 
 
 
-872 * 7 06 
+// Name: @CB_FAILED_REAL10
+872 * 7 02 10 F4 \b1 \b0 
+\w0 
+
+
+// Name: @CB_FAILED10
+873 * 23 02 10 F4 89 
+0C 00 \dx0000FFFF 
+\b1 
+\wx8000 \dx00000000 \dx00000000 	// graphics callback -> return 0
+\wx00F4 // Non-graphics callback, return graphics result
+
+874 * 7 06 
 02 04 FF \wx0006 
 FF 
 
 // Name: fences_switch
-873 * 63 02 10 F6 89 
+875 * 63 02 10 F7 89 
 1A 00 \dx00000000 	// param[2]
 \b5 
-\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: fences_random_switch;
-\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: fencesCC_terrain_switch;
-\wx00F5 \dx00000002 \dx00000002 	// 2 .. 2: fences_terrain_switch;
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: no_fences;
-\wx0000 \dx00000003 \dx00000003 	// 3 .. 3: CB_FAILED;
-\wx00F6 // default: fencesCC_terrain_switch;
-
-874 * 6 01 10 \b4 FF \wx000A 
-
-875 src/gfx/rails_overlays_snow.png 8bpp 0 155 40 21 -19 5 normal 
-876 src/gfx/rails_overlays_snow.png 8bpp 50 155 40 21 -19 5 normal 
-877 src/gfx/rails_overlays_snow.png 8bpp 0 195 64 39 -33 -8 normal 
-878 src/gfx/rails_overlays_snow.png 8bpp 75 195 64 23 -31 0 normal 
-879 src/gfx/rails_overlays_snow.png 8bpp 150 195 64 23 -31 0 normal 
-880 src/gfx/rails_overlays_snow.png 8bpp 225 195 64 39 -32 -9 normal 
-881 src/gfx/rails_overlays_snow.png 8bpp 100 155 40 7 -19 4 normal 
-882 src/gfx/rails_overlays_snow.png 8bpp 150 155 40 7 -21 20 normal 
-883 src/gfx/rails_overlays_snow.png 8bpp 200 155 12 19 11 6 normal 
-884 src/gfx/rails_overlays_snow.png 8bpp 250 155 12 19 -21 6 normal 
-
-885 src/gfx/rails_overlays.png 8bpp 0 155 40 21 -19 5 normal 
-886 src/gfx/rails_overlays.png 8bpp 50 155 40 21 -19 5 normal 
-887 src/gfx/rails_overlays.png 8bpp 0 195 64 39 -33 -8 normal 
-888 src/gfx/rails_overlays.png 8bpp 75 195 64 23 -31 0 normal 
-889 src/gfx/rails_overlays.png 8bpp 150 195 64 23 -31 0 normal 
-890 src/gfx/rails_overlays.png 8bpp 225 195 64 39 -32 -9 normal 
-891 src/gfx/rails_overlays.png 8bpp 100 155 40 7 -19 4 normal 
-892 src/gfx/rails_overlays.png 8bpp 150 155 40 7 -21 20 normal 
-893 src/gfx/rails_overlays.png 8bpp 200 155 12 19 11 6 normal 
-894 src/gfx/rails_overlays.png 8bpp 250 155 12 19 -21 6 normal 
-
-895 src/gfx/rails_overlays_snow.png 8bpp 75 0 64 31 -31 0 normal 
-896 src/gfx/rails_overlays_snow.png 8bpp 0 0 64 31 -31 0 normal 
-897 src/gfx/rails_overlays_snow.png 8bpp 75 40 64 39 -31 -8 normal 
-898 src/gfx/rails_overlays_snow.png 8bpp 150 40 64 23 -31 0 normal 
-899 src/gfx/rails_overlays_snow.png 8bpp 225 40 64 23 -31 0 normal 
-900 src/gfx/rails_overlays_snow.png 8bpp 300 40 64 39 -30 -9 normal 
-901 src/gfx/rails_overlays_snow.png 8bpp 150 0 64 31 -31 0 normal 
-902 src/gfx/rails_overlays_snow.png 8bpp 225 0 64 31 -31 0 normal 
-903 src/gfx/rails_overlays_snow.png 8bpp 0 40 64 31 -31 0 normal 
-904 src/gfx/rails_overlays_snow.png 8bpp 300 0 64 31 -31 0 normal 
-
-905 src/gfx/rails_overlays.png 8bpp 75 0 64 31 -31 0 normal 
-906 src/gfx/rails_overlays.png 8bpp 0 0 64 31 -31 0 normal 
-907 src/gfx/rails_overlays.png 8bpp 75 40 64 39 -31 -8 normal 
-908 src/gfx/rails_overlays.png 8bpp 150 40 64 23 -31 0 normal 
-909 src/gfx/rails_overlays.png 8bpp 225 40 64 23 -31 0 normal 
-910 src/gfx/rails_overlays.png 8bpp 300 40 64 39 -30 -9 normal 
-911 src/gfx/rails_overlays.png 8bpp 150 0 64 31 -31 0 normal 
-912 src/gfx/rails_overlays.png 8bpp 225 0 64 31 -31 0 normal 
-913 src/gfx/rails_overlays.png 8bpp 0 40 64 31 -31 0 normal 
-914 src/gfx/rails_overlays.png 8bpp 300 0 64 31 -31 0 normal 
+\wx00FB \dx00000000 \dx00000000 	// 0 .. 0: fences_random_switch;
+\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: fencesCC_terrain_switch;
+\wx00F6 \dx00000002 \dx00000002 	// 2 .. 2: fences_terrain_switch;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: no_fences;
+\wx00F4 \dx00000003 \dx00000003 	// 3 .. 3: @CB_FAILED10;
+\wx00F7 // default: fencesCC_terrain_switch;
+
+876 * 6 01 10 \b4 FF \wx000A 
+
+877 src/gfx/rails_overlays_snow.png 8bpp 0 155 40 21 -19 5 normal 
+878 src/gfx/rails_overlays_snow.png 8bpp 50 155 40 21 -19 5 normal 
+879 src/gfx/rails_overlays_snow.png 8bpp 0 195 64 39 -33 -8 normal 
+880 src/gfx/rails_overlays_snow.png 8bpp 75 195 64 23 -31 0 normal 
+881 src/gfx/rails_overlays_snow.png 8bpp 150 195 64 23 -31 0 normal 
+882 src/gfx/rails_overlays_snow.png 8bpp 225 195 64 39 -32 -9 normal 
+883 src/gfx/rails_overlays_snow.png 8bpp 100 155 40 7 -19 4 normal 
+884 src/gfx/rails_overlays_snow.png 8bpp 150 155 40 7 -21 20 normal 
+885 src/gfx/rails_overlays_snow.png 8bpp 200 155 12 19 11 6 normal 
+886 src/gfx/rails_overlays_snow.png 8bpp 250 155 12 19 -21 6 normal 
+
+887 src/gfx/rails_overlays.png 8bpp 0 155 40 21 -19 5 normal 
+888 src/gfx/rails_overlays.png 8bpp 50 155 40 21 -19 5 normal 
+889 src/gfx/rails_overlays.png 8bpp 0 195 64 39 -33 -8 normal 
+890 src/gfx/rails_overlays.png 8bpp 75 195 64 23 -31 0 normal 
+891 src/gfx/rails_overlays.png 8bpp 150 195 64 23 -31 0 normal 
+892 src/gfx/rails_overlays.png 8bpp 225 195 64 39 -32 -9 normal 
+893 src/gfx/rails_overlays.png 8bpp 100 155 40 7 -19 4 normal 
+894 src/gfx/rails_overlays.png 8bpp 150 155 40 7 -21 20 normal 
+895 src/gfx/rails_overlays.png 8bpp 200 155 12 19 11 6 normal 
+896 src/gfx/rails_overlays.png 8bpp 250 155 12 19 -21 6 normal 
+
+897 src/gfx/rails_overlays_snow.png 8bpp 75 0 64 31 -31 0 normal 
+898 src/gfx/rails_overlays_snow.png 8bpp 0 0 64 31 -31 0 normal 
+899 src/gfx/rails_overlays_snow.png 8bpp 75 40 64 39 -31 -8 normal 
+900 src/gfx/rails_overlays_snow.png 8bpp 150 40 64 23 -31 0 normal 
+901 src/gfx/rails_overlays_snow.png 8bpp 225 40 64 23 -31 0 normal 
+902 src/gfx/rails_overlays_snow.png 8bpp 300 40 64 39 -30 -9 normal 
+903 src/gfx/rails_overlays_snow.png 8bpp 150 0 64 31 -31 0 normal 
+904 src/gfx/rails_overlays_snow.png 8bpp 225 0 64 31 -31 0 normal 
+905 src/gfx/rails_overlays_snow.png 8bpp 0 40 64 31 -31 0 normal 
+906 src/gfx/rails_overlays_snow.png 8bpp 300 0 64 31 -31 0 normal 
+
+907 src/gfx/rails_overlays.png 8bpp 75 0 64 31 -31 0 normal 
+908 src/gfx/rails_overlays.png 8bpp 0 0 64 31 -31 0 normal 
+909 src/gfx/rails_overlays.png 8bpp 75 40 64 39 -31 -8 normal 
+910 src/gfx/rails_overlays.png 8bpp 150 40 64 23 -31 0 normal 
+911 src/gfx/rails_overlays.png 8bpp 225 40 64 23 -31 0 normal 
+912 src/gfx/rails_overlays.png 8bpp 300 40 64 39 -30 -9 normal 
+913 src/gfx/rails_overlays.png 8bpp 150 0 64 31 -31 0 normal 
+914 src/gfx/rails_overlays.png 8bpp 225 0 64 31 -31 0 normal 
+915 src/gfx/rails_overlays.png 8bpp 0 40 64 31 -31 0 normal 
+916 src/gfx/rails_overlays.png 8bpp 300 0 64 31 -31 0 normal 
 
 // Name: bridges_overlay_snow - feature 10
-915 * 7 02 10 FE \b1 \b0 
+917 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: bridges_overlay - feature 10
-916 * 7 02 10 F5 \b1 \b0 
+918 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
 // Name: bridge_overlay_terrain_switch
-917 * 23 02 10 F5 89 
+919 * 23 02 10 F6 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: bridges_overlay_snow;
-\wx00F5 // default: bridges_overlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: bridges_overlay_snow;
+\wx00F6 // default: bridges_overlay;
 
 // Name: bridge_underlay_snow - feature 10
-918 * 7 02 10 FE \b1 \b0 
+920 * 7 02 10 FF \b1 \b0 
 \w2 
 
 
 // Name: bridge_underlay - feature 10
-919 * 7 02 10 FA \b1 \b0 
+921 * 7 02 10 FB \b1 \b0 
 \w3 
 
 
 // Name: bridge_underlay_terrain_switch
-920 * 23 02 10 FA 89 
+922 * 23 02 10 FB 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: bridge_underlay_snow;
-\wx00FA // default: bridge_underlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: bridge_underlay_snow;
+\wx00FB // default: bridge_underlay;
 
-921 * 7 06 
+923 * 7 06 
 08 04 FF \wx0006 
 FF 
 
 // Name: bridge_switch
-922 * 23 02 10 FA 89 
+924 * 23 02 10 FB 89 
 1A 00 \dx00000000 	// param[8]
 \b1 
-\wx00F5 \dx00000001 \dx00000001 	// 1 .. 1: bridge_overlay_terrain_switch;
-\wx00FA // default: bridge_underlay_terrain_switch;
+\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: bridge_overlay_terrain_switch;
+\wx00FB // default: bridge_underlay_terrain_switch;
 
-923 * 6 01 10 \b8 FF \wx0010 
+925 * 6 01 10 \b8 FF \wx0010 
 
-924 src/gfx/gui_rail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
-925 src/gfx/gui_rail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
-926 src/gfx/gui_rail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
-927 src/gfx/gui_rail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
-928 src/gfx/gui_rail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
-929 src/gfx/gui_rail_OpenGFX.png 8bpp 125 0 20 20 0 0 normal 
-930 src/gfx/gui_rail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
-931 src/gfx/gui_rail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
-932 src/gfx/gui_rail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
-933 src/gfx/gui_rail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
-934 src/gfx/gui_rail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
-935 src/gfx/gui_rail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
-936 src/gfx/gui_rail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
-937 src/gfx/gui_rail_OpenGFX.png 8bpp 450 0 32 32 0 0 normal 
-938 src/gfx/gui_rail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
-939 src/gfx/gui_rail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
-
-940 src/gfx/gui_rail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
-941 src/gfx/gui_rail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
-942 src/gfx/gui_rail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
-943 src/gfx/gui_rail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
-944 src/gfx/gui_rail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
-945 src/gfx/gui_rail_OpenGFX.png 8bpp 125 40 20 20 0 0 normal 
-946 src/gfx/gui_rail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
-947 src/gfx/gui_rail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
-948 src/gfx/gui_rail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
-949 src/gfx/gui_rail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
-950 src/gfx/gui_rail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
-951 src/gfx/gui_rail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
-952 src/gfx/gui_rail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
-953 src/gfx/gui_rail_OpenGFX.png 8bpp 450 40 32 32 0 0 normal 
-954 src/gfx/gui_rail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
-955 src/gfx/gui_rail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
-
-956 src/gfx/gui_erail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
-957 src/gfx/gui_erail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
-958 src/gfx/gui_erail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
-959 src/gfx/gui_erail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
-960 src/gfx/gui_erail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
-961 src/gfx/gui_erail_OpenGFX.png 8bpp 125 0 20 20 0 0 normal 
-962 src/gfx/gui_erail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
-963 src/gfx/gui_erail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
-964 src/gfx/gui_erail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
-965 src/gfx/gui_erail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
-966 src/gfx/gui_erail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
-967 src/gfx/gui_erail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
-968 src/gfx/gui_erail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
-969 src/gfx/gui_erail_OpenGFX.png 8bpp 450 0 32 32 0 0 normal 
-970 src/gfx/gui_erail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
-971 src/gfx/gui_erail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
-
-972 src/gfx/gui_erail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
-973 src/gfx/gui_erail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
-974 src/gfx/gui_erail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
-975 src/gfx/gui_erail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
-976 src/gfx/gui_erail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
-977 src/gfx/gui_erail_OpenGFX.png 8bpp 125 40 20 20 0 0 normal 
-978 src/gfx/gui_erail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
-979 src/gfx/gui_erail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
-980 src/gfx/gui_erail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
-981 src/gfx/gui_erail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
-982 src/gfx/gui_erail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
-983 src/gfx/gui_erail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
-984 src/gfx/gui_erail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
-985 src/gfx/gui_erail_OpenGFX.png 8bpp 450 40 32 32 0 0 normal 
-986 src/gfx/gui_erail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
-987 src/gfx/gui_erail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
-
-988 src/gfx/gui_rail_TTD.png 8bpp 0 0 20 20 0 0 normal 
-989 src/gfx/gui_rail_TTD.png 8bpp 25 0 20 20 0 0 normal 
-990 src/gfx/gui_rail_TTD.png 8bpp 50 0 20 20 0 0 normal 
-991 src/gfx/gui_rail_TTD.png 8bpp 75 0 20 20 0 0 normal 
-992 src/gfx/gui_rail_TTD.png 8bpp 100 0 20 20 0 0 normal 
-993 src/gfx/gui_rail_TTD.png 8bpp 125 0 20 20 0 0 normal 
-994 src/gfx/gui_rail_TTD.png 8bpp 150 0 20 20 0 0 normal 
-995 src/gfx/gui_rail_TTD.png 8bpp 175 0 20 20 0 0 normal 
-996 src/gfx/gui_rail_TTD.png 8bpp 200 0 37 30 0 0 normal 
-997 src/gfx/gui_rail_TTD.png 8bpp 200 40 72 44 0 0 normal 
-998 src/gfx/gui_rail_TTD.png 8bpp 250 0 44 34 0 0 normal 
-999 src/gfx/gui_rail_TTD.png 8bpp 300 40 72 44 0 0 normal 
-1000 src/gfx/gui_rail_TTD.png 8bpp 380 0 56 36 0 0 normal 
-1001 src/gfx/gui_rail_TTD.png 8bpp 450 0 32 32 0 0 normal 
-1002 src/gfx/gui_rail_TTD.png 8bpp 500 0 32 32 0 0 normal 
-1003 src/gfx/gui_rail_TTD.png 8bpp 550 0 32 32 0 0 normal 
-
-1004 src/gfx/gui_rail_TTD.png 8bpp 0 0 20 20 0 0 normal 
-1005 src/gfx/gui_rail_TTD.png 8bpp 25 0 20 20 0 0 normal 
-1006 src/gfx/gui_rail_TTD.png 8bpp 50 0 20 20 0 0 normal 
-1007 src/gfx/gui_rail_TTD.png 8bpp 75 0 20 20 0 0 normal 
-1008 src/gfx/gui_rail_TTD.png 8bpp 100 0 20 20 0 0 normal 
-1009 src/gfx/gui_rail_TTD.png 8bpp 125 40 20 20 0 0 normal 
-1010 src/gfx/gui_rail_TTD.png 8bpp 150 0 20 20 0 0 normal 
-1011 src/gfx/gui_rail_TTD.png 8bpp 175 0 20 20 0 0 normal 
-1012 src/gfx/gui_rail_TTD.png 8bpp 200 0 37 30 0 0 normal 
-1013 src/gfx/gui_rail_TTD.png 8bpp 200 40 72 44 0 0 normal 
-1014 src/gfx/gui_rail_TTD.png 8bpp 250 0 44 34 0 0 normal 
-1015 src/gfx/gui_rail_TTD.png 8bpp 300 40 72 44 0 0 normal 
-1016 src/gfx/gui_rail_TTD.png 8bpp 380 0 56 36 0 0 normal 
-1017 src/gfx/gui_rail_TTD.png 8bpp 450 40 32 32 0 0 normal 
-1018 src/gfx/gui_rail_TTD.png 8bpp 500 0 32 32 0 0 normal 
-1019 src/gfx/gui_rail_TTD.png 8bpp 550 0 32 32 0 0 normal 
-
-1020 src/gfx/gui_erail_TTD.png 8bpp 0 0 20 20 0 0 normal 
-1021 src/gfx/gui_erail_TTD.png 8bpp 25 0 20 20 0 0 normal 
-1022 src/gfx/gui_erail_TTD.png 8bpp 50 0 20 20 0 0 normal 
-1023 src/gfx/gui_erail_TTD.png 8bpp 75 0 20 20 0 0 normal 
-1024 src/gfx/gui_erail_TTD.png 8bpp 100 0 20 20 0 0 normal 
-1025 src/gfx/gui_erail_TTD.png 8bpp 125 0 20 20 0 0 normal 
-1026 src/gfx/gui_erail_TTD.png 8bpp 150 0 20 20 0 0 normal 
-1027 src/gfx/gui_erail_TTD.png 8bpp 175 0 20 20 0 0 normal 
-1028 src/gfx/gui_erail_TTD.png 8bpp 200 0 37 30 0 0 normal 
-1029 src/gfx/gui_erail_TTD.png 8bpp 200 40 72 44 0 0 normal 
-1030 src/gfx/gui_erail_TTD.png 8bpp 250 0 44 34 0 0 normal 
-1031 src/gfx/gui_erail_TTD.png 8bpp 300 40 72 44 0 0 normal 
-1032 src/gfx/gui_erail_TTD.png 8bpp 380 0 56 43 0 0 normal 
-1033 src/gfx/gui_erail_TTD.png 8bpp 450 0 32 32 0 0 normal 
-1034 src/gfx/gui_erail_TTD.png 8bpp 500 0 32 32 0 0 normal 
-1035 src/gfx/gui_erail_TTD.png 8bpp 550 0 32 32 0 0 normal 
-
-1036 src/gfx/gui_erail_TTD.png 8bpp 0 0 20 20 0 0 normal 
-1037 src/gfx/gui_erail_TTD.png 8bpp 25 0 20 20 0 0 normal 
-1038 src/gfx/gui_erail_TTD.png 8bpp 50 0 20 20 0 0 normal 
-1039 src/gfx/gui_erail_TTD.png 8bpp 75 0 20 20 0 0 normal 
-1040 src/gfx/gui_erail_TTD.png 8bpp 100 0 20 20 0 0 normal 
-1041 src/gfx/gui_erail_TTD.png 8bpp 125 40 20 20 0 0 normal 
-1042 src/gfx/gui_erail_TTD.png 8bpp 150 0 20 20 0 0 normal 
-1043 src/gfx/gui_erail_TTD.png 8bpp 175 0 20 20 0 0 normal 
-1044 src/gfx/gui_erail_TTD.png 8bpp 200 0 37 30 0 0 normal 
-1045 src/gfx/gui_erail_TTD.png 8bpp 200 40 72 44 0 0 normal 
-1046 src/gfx/gui_erail_TTD.png 8bpp 250 0 44 34 0 0 normal 
-1047 src/gfx/gui_erail_TTD.png 8bpp 300 40 72 44 0 0 normal 
-1048 src/gfx/gui_erail_TTD.png 8bpp 380 0 56 43 0 0 normal 
-1049 src/gfx/gui_erail_TTD.png 8bpp 450 40 32 32 0 0 normal 
-1050 src/gfx/gui_erail_TTD.png 8bpp 500 0 32 32 0 0 normal 
-1051 src/gfx/gui_erail_TTD.png 8bpp 550 0 32 32 0 0 normal 
+926 src/gfx/gui_rail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
+927 src/gfx/gui_rail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
+928 src/gfx/gui_rail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
+929 src/gfx/gui_rail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
+930 src/gfx/gui_rail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
+931 src/gfx/gui_rail_OpenGFX.png 8bpp 125 0 20 20 0 0 normal 
+932 src/gfx/gui_rail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
+933 src/gfx/gui_rail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
+934 src/gfx/gui_rail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
+935 src/gfx/gui_rail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
+936 src/gfx/gui_rail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
+937 src/gfx/gui_rail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
+938 src/gfx/gui_rail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
+939 src/gfx/gui_rail_OpenGFX.png 8bpp 450 0 32 32 0 0 normal 
+940 src/gfx/gui_rail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
+941 src/gfx/gui_rail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
+
+942 src/gfx/gui_rail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
+943 src/gfx/gui_rail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
+944 src/gfx/gui_rail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
+945 src/gfx/gui_rail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
+946 src/gfx/gui_rail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
+947 src/gfx/gui_rail_OpenGFX.png 8bpp 125 40 20 20 0 0 normal 
+948 src/gfx/gui_rail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
+949 src/gfx/gui_rail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
+950 src/gfx/gui_rail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
+951 src/gfx/gui_rail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
+952 src/gfx/gui_rail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
+953 src/gfx/gui_rail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
+954 src/gfx/gui_rail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
+955 src/gfx/gui_rail_OpenGFX.png 8bpp 450 40 32 32 0 0 normal 
+956 src/gfx/gui_rail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
+957 src/gfx/gui_rail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
+
+958 src/gfx/gui_erail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
+959 src/gfx/gui_erail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
+960 src/gfx/gui_erail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
+961 src/gfx/gui_erail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
+962 src/gfx/gui_erail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
+963 src/gfx/gui_erail_OpenGFX.png 8bpp 125 0 20 20 0 0 normal 
+964 src/gfx/gui_erail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
+965 src/gfx/gui_erail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
+966 src/gfx/gui_erail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
+967 src/gfx/gui_erail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
+968 src/gfx/gui_erail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
+969 src/gfx/gui_erail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
+970 src/gfx/gui_erail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
+971 src/gfx/gui_erail_OpenGFX.png 8bpp 450 0 32 32 0 0 normal 
+972 src/gfx/gui_erail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
+973 src/gfx/gui_erail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
+
+974 src/gfx/gui_erail_OpenGFX.png 8bpp 0 0 20 20 0 0 normal 
+975 src/gfx/gui_erail_OpenGFX.png 8bpp 25 0 20 20 0 0 normal 
+976 src/gfx/gui_erail_OpenGFX.png 8bpp 50 0 20 20 0 0 normal 
+977 src/gfx/gui_erail_OpenGFX.png 8bpp 75 0 20 20 0 0 normal 
+978 src/gfx/gui_erail_OpenGFX.png 8bpp 100 0 20 20 0 0 normal 
+979 src/gfx/gui_erail_OpenGFX.png 8bpp 125 40 20 20 0 0 normal 
+980 src/gfx/gui_erail_OpenGFX.png 8bpp 150 0 20 20 0 0 normal 
+981 src/gfx/gui_erail_OpenGFX.png 8bpp 175 0 20 20 0 0 normal 
+982 src/gfx/gui_erail_OpenGFX.png 8bpp 200 0 32 32 0 0 normal 
+983 src/gfx/gui_erail_OpenGFX.png 8bpp 250 0 32 32 0 0 normal 
+984 src/gfx/gui_erail_OpenGFX.png 8bpp 300 0 32 32 0 0 normal 
+985 src/gfx/gui_erail_OpenGFX.png 8bpp 350 0 32 32 0 0 normal 
+986 src/gfx/gui_erail_OpenGFX.png 8bpp 400 0 32 32 0 0 normal 
+987 src/gfx/gui_erail_OpenGFX.png 8bpp 450 40 32 32 0 0 normal 
+988 src/gfx/gui_erail_OpenGFX.png 8bpp 500 0 32 32 0 0 normal 
+989 src/gfx/gui_erail_OpenGFX.png 8bpp 550 0 32 32 0 0 normal 
+
+990 src/gfx/gui_rail_TTD.png 8bpp 0 0 20 20 0 0 normal 
+991 src/gfx/gui_rail_TTD.png 8bpp 25 0 20 20 0 0 normal 
+992 src/gfx/gui_rail_TTD.png 8bpp 50 0 20 20 0 0 normal 
+993 src/gfx/gui_rail_TTD.png 8bpp 75 0 20 20 0 0 normal 
+994 src/gfx/gui_rail_TTD.png 8bpp 100 0 20 20 0 0 normal 
+995 src/gfx/gui_rail_TTD.png 8bpp 125 0 20 20 0 0 normal 
+996 src/gfx/gui_rail_TTD.png 8bpp 150 0 20 20 0 0 normal 
+997 src/gfx/gui_rail_TTD.png 8bpp 175 0 20 20 0 0 normal 
+998 src/gfx/gui_rail_TTD.png 8bpp 200 0 37 30 0 0 normal 
+999 src/gfx/gui_rail_TTD.png 8bpp 200 40 72 44 0 0 normal 
+1000 src/gfx/gui_rail_TTD.png 8bpp 250 0 44 34 0 0 normal 
+1001 src/gfx/gui_rail_TTD.png 8bpp 300 40 72 44 0 0 normal 
+1002 src/gfx/gui_rail_TTD.png 8bpp 380 0 56 36 0 0 normal 
+1003 src/gfx/gui_rail_TTD.png 8bpp 450 0 32 32 0 0 normal 
+1004 src/gfx/gui_rail_TTD.png 8bpp 500 0 32 32 0 0 normal 
+1005 src/gfx/gui_rail_TTD.png 8bpp 550 0 32 32 0 0 normal 
+
+1006 src/gfx/gui_rail_TTD.png 8bpp 0 0 20 20 0 0 normal 
+1007 src/gfx/gui_rail_TTD.png 8bpp 25 0 20 20 0 0 normal 
+1008 src/gfx/gui_rail_TTD.png 8bpp 50 0 20 20 0 0 normal 
+1009 src/gfx/gui_rail_TTD.png 8bpp 75 0 20 20 0 0 normal 
+1010 src/gfx/gui_rail_TTD.png 8bpp 100 0 20 20 0 0 normal 
+1011 src/gfx/gui_rail_TTD.png 8bpp 125 40 20 20 0 0 normal 
+1012 src/gfx/gui_rail_TTD.png 8bpp 150 0 20 20 0 0 normal 
+1013 src/gfx/gui_rail_TTD.png 8bpp 175 0 20 20 0 0 normal 
+1014 src/gfx/gui_rail_TTD.png 8bpp 200 0 37 30 0 0 normal 
+1015 src/gfx/gui_rail_TTD.png 8bpp 200 40 72 44 0 0 normal 
+1016 src/gfx/gui_rail_TTD.png 8bpp 250 0 44 34 0 0 normal 
+1017 src/gfx/gui_rail_TTD.png 8bpp 300 40 72 44 0 0 normal 
+1018 src/gfx/gui_rail_TTD.png 8bpp 380 0 56 36 0 0 normal 
+1019 src/gfx/gui_rail_TTD.png 8bpp 450 40 32 32 0 0 normal 
+1020 src/gfx/gui_rail_TTD.png 8bpp 500 0 32 32 0 0 normal 
+1021 src/gfx/gui_rail_TTD.png 8bpp 550 0 32 32 0 0 normal 
+
+1022 src/gfx/gui_erail_TTD.png 8bpp 0 0 20 20 0 0 normal 
+1023 src/gfx/gui_erail_TTD.png 8bpp 25 0 20 20 0 0 normal 
+1024 src/gfx/gui_erail_TTD.png 8bpp 50 0 20 20 0 0 normal 
+1025 src/gfx/gui_erail_TTD.png 8bpp 75 0 20 20 0 0 normal 
+1026 src/gfx/gui_erail_TTD.png 8bpp 100 0 20 20 0 0 normal 
+1027 src/gfx/gui_erail_TTD.png 8bpp 125 0 20 20 0 0 normal 
+1028 src/gfx/gui_erail_TTD.png 8bpp 150 0 20 20 0 0 normal 
+1029 src/gfx/gui_erail_TTD.png 8bpp 175 0 20 20 0 0 normal 
+1030 src/gfx/gui_erail_TTD.png 8bpp 200 0 37 30 0 0 normal 
+1031 src/gfx/gui_erail_TTD.png 8bpp 200 40 72 44 0 0 normal 
+1032 src/gfx/gui_erail_TTD.png 8bpp 250 0 44 34 0 0 normal 
+1033 src/gfx/gui_erail_TTD.png 8bpp 300 40 72 44 0 0 normal 
+1034 src/gfx/gui_erail_TTD.png 8bpp 380 0 56 43 0 0 normal 
+1035 src/gfx/gui_erail_TTD.png 8bpp 450 0 32 32 0 0 normal 
+1036 src/gfx/gui_erail_TTD.png 8bpp 500 0 32 32 0 0 normal 
+1037 src/gfx/gui_erail_TTD.png 8bpp 550 0 32 32 0 0 normal 
+
+1038 src/gfx/gui_erail_TTD.png 8bpp 0 0 20 20 0 0 normal 
+1039 src/gfx/gui_erail_TTD.png 8bpp 25 0 20 20 0 0 normal 
+1040 src/gfx/gui_erail_TTD.png 8bpp 50 0 20 20 0 0 normal 
+1041 src/gfx/gui_erail_TTD.png 8bpp 75 0 20 20 0 0 normal 
+1042 src/gfx/gui_erail_TTD.png 8bpp 100 0 20 20 0 0 normal 
+1043 src/gfx/gui_erail_TTD.png 8bpp 125 40 20 20 0 0 normal 
+1044 src/gfx/gui_erail_TTD.png 8bpp 150 0 20 20 0 0 normal 
+1045 src/gfx/gui_erail_TTD.png 8bpp 175 0 20 20 0 0 normal 
+1046 src/gfx/gui_erail_TTD.png 8bpp 200 0 37 30 0 0 normal 
+1047 src/gfx/gui_erail_TTD.png 8bpp 200 40 72 44 0 0 normal 
+1048 src/gfx/gui_erail_TTD.png 8bpp 250 0 44 34 0 0 normal 
+1049 src/gfx/gui_erail_TTD.png 8bpp 300 40 72 44 0 0 normal 
+1050 src/gfx/gui_erail_TTD.png 8bpp 380 0 56 43 0 0 normal 
+1051 src/gfx/gui_erail_TTD.png 8bpp 450 40 32 32 0 0 normal 
+1052 src/gfx/gui_erail_TTD.png 8bpp 500 0 32 32 0 0 normal 
+1053 src/gfx/gui_erail_TTD.png 8bpp 550 0 32 32 0 0 normal 
 
 // Name: gui_normal_old_opengfx - feature 10
-1052 * 7 02 10 F5 \b1 \b0 
+1054 * 7 02 10 F6 \b1 \b0 
 \w0 
 
 
 // Name: gui_normal_modern_opengfx - feature 10
-1053 * 7 02 10 FE \b1 \b0 
+1055 * 7 02 10 FF \b1 \b0 
 \w1 
 
 
 // param[70] = param[1]
-1054 * 5 0D 46 \D= 01 00 
+1056 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] * 365)
-1055 * 9 0D 45 \D* 46 FF \dx0000016D 
+1057 * 9 0D 45 \D* 46 FF \dx0000016D 
 
 // param[71] = param[1]
-1056 * 5 0D 47 \D= 01 00 
+1058 * 5 0D 47 \D= 01 00 
 
 // param[70] = (param[71] / 4)
-1057 * 9 0D 46 \D/ 47 FF \dx00000004 
+1059 * 9 0D 46 \D/ 47 FF \dx00000004 
 
 // param[68] = (param[69] + param[70])
-1058 * 5 0D 44 \D+ 45 46 
+1060 * 5 0D 44 \D+ 45 46 
 
 // param[70] = param[1]
-1059 * 5 0D 46 \D= 01 00 
+1061 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] / 100)
-1060 * 9 0D 45 \D/ 46 FF \dx00000064 
+1062 * 9 0D 45 \D/ 46 FF \dx00000064 
 
 // param[67] = (param[68] - param[69])
-1061 * 5 0D 43 \D- 44 45 
+1063 * 5 0D 43 \D- 44 45 
 
 // param[69] = param[1]
-1062 * 5 0D 45 \D= 01 00 
+1064 * 5 0D 45 \D= 01 00 
 
 // param[68] = (param[69] / 400)
-1063 * 9 0D 44 \D/ 45 FF \dx00000190 
+1065 * 9 0D 44 \D/ 45 FF \dx00000190 
 
 // param[66] = (param[67] + param[68])
-1064 * 5 0D 42 \D+ 43 44 
+1066 * 5 0D 42 \D+ 43 44 
 
-1065 * 7 06 
+1067 * 7 06 
 42 04 FF \wx0041 
 FF 
 
 // Name: gui_switch_normal_opengfx
-1066 * 89 02 10 FE 89 
+1068 * 89 02 10 FF 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2623,58 +2635,58 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_opengfx;
-\wx00FE // default: gui_normal_modern_opengfx;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_opengfx;
+\wx00FF // default: gui_normal_modern_opengfx;
 
 // Name: gui_electric_old_opengfx - feature 10
-1067 * 7 02 10 F5 \b1 \b0 
+1069 * 7 02 10 F6 \b1 \b0 
 \w2 
 
 
 // Name: gui_electric_modern_opengfx - feature 10
-1068 * 7 02 10 F3 \b1 \b0 
+1070 * 7 02 10 F1 \b1 \b0 
 \w3 
 
 
 // param[70] = param[1]
-1069 * 5 0D 46 \D= 01 00 
+1071 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] * 365)
-1070 * 9 0D 45 \D* 46 FF \dx0000016D 
+1072 * 9 0D 45 \D* 46 FF \dx0000016D 
 
 // param[71] = param[1]
-1071 * 5 0D 47 \D= 01 00 
+1073 * 5 0D 47 \D= 01 00 
 
 // param[70] = (param[71] / 4)
-1072 * 9 0D 46 \D/ 47 FF \dx00000004 
+1074 * 9 0D 46 \D/ 47 FF \dx00000004 
 
 // param[68] = (param[69] + param[70])
-1073 * 5 0D 44 \D+ 45 46 
+1075 * 5 0D 44 \D+ 45 46 
 
 // param[70] = param[1]
-1074 * 5 0D 46 \D= 01 00 
+1076 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] / 100)
-1075 * 9 0D 45 \D/ 46 FF \dx00000064 
+1077 * 9 0D 45 \D/ 46 FF \dx00000064 
 
 // param[67] = (param[68] - param[69])
-1076 * 5 0D 43 \D- 44 45 
+1078 * 5 0D 43 \D- 44 45 
 
 // param[69] = param[1]
-1077 * 5 0D 45 \D= 01 00 
+1079 * 5 0D 45 \D= 01 00 
 
 // param[68] = (param[69] / 400)
-1078 * 9 0D 44 \D/ 45 FF \dx00000190 
+1080 * 9 0D 44 \D/ 45 FF \dx00000190 
 
 // param[66] = (param[67] + param[68])
-1079 * 5 0D 42 \D+ 43 44 
+1081 * 5 0D 42 \D+ 43 44 
 
-1080 * 7 06 
+1082 * 7 06 
 42 04 FF \wx0041 
 FF 
 
 // Name: gui_switch_electric_opengfx
-1081 * 89 02 10 F3 89 
+1083 * 89 02 10 F1 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2683,58 +2695,58 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_opengfx;
-\wx00F3 // default: gui_electric_modern_opengfx;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_opengfx;
+\wx00F1 // default: gui_electric_modern_opengfx;
 
 // Name: gui_normal_old_TTD - feature 10
-1082 * 7 02 10 F5 \b1 \b0 
+1084 * 7 02 10 F6 \b1 \b0 
 \w4 
 
 
 // Name: gui_normal_modern_TTD - feature 10
-1083 * 7 02 10 F0 \b1 \b0 
+1085 * 7 02 10 F3 \b1 \b0 
 \w5 
 
 
 // param[70] = param[1]
-1084 * 5 0D 46 \D= 01 00 
+1086 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] * 365)
-1085 * 9 0D 45 \D* 46 FF \dx0000016D 
+1087 * 9 0D 45 \D* 46 FF \dx0000016D 
 
 // param[71] = param[1]
-1086 * 5 0D 47 \D= 01 00 
+1088 * 5 0D 47 \D= 01 00 
 
 // param[70] = (param[71] / 4)
-1087 * 9 0D 46 \D/ 47 FF \dx00000004 
+1089 * 9 0D 46 \D/ 47 FF \dx00000004 
 
 // param[68] = (param[69] + param[70])
-1088 * 5 0D 44 \D+ 45 46 
+1090 * 5 0D 44 \D+ 45 46 
 
 // param[70] = param[1]
-1089 * 5 0D 46 \D= 01 00 
+1091 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] / 100)
-1090 * 9 0D 45 \D/ 46 FF \dx00000064 
+1092 * 9 0D 45 \D/ 46 FF \dx00000064 
 
 // param[67] = (param[68] - param[69])
-1091 * 5 0D 43 \D- 44 45 
+1093 * 5 0D 43 \D- 44 45 
 
 // param[69] = param[1]
-1092 * 5 0D 45 \D= 01 00 
+1094 * 5 0D 45 \D= 01 00 
 
 // param[68] = (param[69] / 400)
-1093 * 9 0D 44 \D/ 45 FF \dx00000190 
+1095 * 9 0D 44 \D/ 45 FF \dx00000190 
 
 // param[66] = (param[67] + param[68])
-1094 * 5 0D 42 \D+ 43 44 
+1096 * 5 0D 42 \D+ 43 44 
 
-1095 * 7 06 
+1097 * 7 06 
 42 04 FF \wx0041 
 FF 
 
 // Name: gui_switch_normal_TTD
-1096 * 89 02 10 F0 89 
+1098 * 89 02 10 F3 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2743,58 +2755,58 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_TTD;
-\wx00F0 // default: gui_normal_modern_TTD;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_TTD;
+\wx00F3 // default: gui_normal_modern_TTD;
 
 // Name: gui_electric_old_TTD - feature 10
-1097 * 7 02 10 F5 \b1 \b0 
+1099 * 7 02 10 F6 \b1 \b0 
 \w6 
 
 
 // Name: gui_electric_modern_TTD - feature 10
-1098 * 7 02 10 F2 \b1 \b0 
+1100 * 7 02 10 FA \b1 \b0 
 \w7 
 
 
 // param[70] = param[1]
-1099 * 5 0D 46 \D= 01 00 
+1101 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] * 365)
-1100 * 9 0D 45 \D* 46 FF \dx0000016D 
+1102 * 9 0D 45 \D* 46 FF \dx0000016D 
 
 // param[71] = param[1]
-1101 * 5 0D 47 \D= 01 00 
+1103 * 5 0D 47 \D= 01 00 
 
 // param[70] = (param[71] / 4)
-1102 * 9 0D 46 \D/ 47 FF \dx00000004 
+1104 * 9 0D 46 \D/ 47 FF \dx00000004 
 
 // param[68] = (param[69] + param[70])
-1103 * 5 0D 44 \D+ 45 46 
+1105 * 5 0D 44 \D+ 45 46 
 
 // param[70] = param[1]
-1104 * 5 0D 46 \D= 01 00 
+1106 * 5 0D 46 \D= 01 00 
 
 // param[69] = (param[70] / 100)
-1105 * 9 0D 45 \D/ 46 FF \dx00000064 
+1107 * 9 0D 45 \D/ 46 FF \dx00000064 
 
 // param[67] = (param[68] - param[69])
-1106 * 5 0D 43 \D- 44 45 
+1108 * 5 0D 43 \D- 44 45 
 
 // param[69] = param[1]
-1107 * 5 0D 45 \D= 01 00 
+1109 * 5 0D 45 \D= 01 00 
 
 // param[68] = (param[69] / 400)
-1108 * 9 0D 44 \D/ 45 FF \dx00000190 
+1110 * 9 0D 44 \D/ 45 FF \dx00000190 
 
 // param[66] = (param[67] + param[68])
-1109 * 5 0D 42 \D+ 43 44 
+1111 * 5 0D 42 \D+ 43 44 
 
-1110 * 7 06 
+1112 * 7 06 
 42 04 FF \wx0041 
 FF 
 
 // Name: gui_switch_electric_TTD
-1111 * 89 02 10 F2 89 
+1113 * 89 02 10 FA 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2803,151 +2815,151 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_TTD;
-\wx00F2 // default: gui_electric_modern_TTD;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_TTD;
+\wx00FA // default: gui_electric_modern_TTD;
 
-1112 * 7 06 
+1114 * 7 06 
 05 04 FF \wx0006 
 FF 
 
 // Name: gui_switch_normal
-1113 * 33 02 10 FE 89 
+1115 * 33 02 10 FF 89 
 1A 00 \dx00000000 	// param[5]
 \b2 
-\wx00F0 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_normal_TTD;
-\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_normal_opengfx;
-\wx0000 // default: CB_FAILED;
+\wx00F3 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_normal_TTD;
+\wx00FF \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_normal_opengfx;
+\wx00F4 // default: @CB_FAILED10;
 
-1114 * 7 06 
+1116 * 7 06 
 05 04 FF \wx0006 
 FF 
 
 // Name: gui_switch_electric
-1115 * 33 02 10 F3 89 
+1117 * 33 02 10 F4 89 
 1A 00 \dx00000000 	// param[5]
 \b2 
-\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_electric_TTD;
-\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_electric_opengfx;
-\wx0000 // default: CB_FAILED;
+\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_electric_TTD;
+\wx00F1 \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_electric_opengfx;
+\wx00F4 // default: @CB_FAILED10;
 
-1116 * 9 07 0F 04 \7! \dx00000000 01 
+1118 * 9 07 0F 04 \7! \dx00000000 01 
 
-1117 * 150 00 10 \b3 01 00 
+1119 * 150 00 10 \b3 01 00 
 08 "RAIL" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1118 * 9 07 0F 04 \7! \dx00000004 01 
+1120 * 9 07 0F 04 \7! \dx00000004 01 
 
-1119 * 150 00 10 \b3 01 00 
+1121 * 150 00 10 \b3 01 00 
 08 "_040" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1120 * 9 07 0F 04 \7! \dx00000005 01 
+1122 * 9 07 0F 04 \7! \dx00000005 01 
 
-1121 * 150 00 10 \b3 01 00 
+1123 * 150 00 10 \b3 01 00 
 08 "_080" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1122 * 9 07 0F 04 \7! \dx00000001 01 
+1124 * 9 07 0F 04 \7! \dx00000001 01 
 
-1123 * 150 00 10 \b3 01 00 
+1125 * 150 00 10 \b3 01 00 
 08 "RLOW" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1124 * 9 07 0F 04 \7! \dx00000002 01 
+1126 * 9 07 0F 04 \7! \dx00000002 01 
 
-1125 * 150 00 10 \b3 01 00 
+1127 * 150 00 10 \b3 01 00 
 08 "RMED" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1126 * 9 07 0F 04 \7! \dx00000003 01 
+1128 * 9 07 0F 04 \7! \dx00000003 01 
 
-1127 * 150 00 10 \b3 01 00 
+1129 * 150 00 10 \b3 01 00 
 08 "RHIG" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
-1128 * 31 03 10 01 00 \b8 
-00 \wx00FE 	// gui_switch_normal;
-01 \wx00FB 	// ground_switch_overlay;
-02 \wx00FC 	// ground_switch_underlay;
-03 \wx00FD 	// tunnel_switch;
-06 \wx00FA 	// bridge_switch;
-07 \wx00F7 	// level_crossing_switch;
-08 \wx00F8 	// depot_switch_normal;
-09 \wx00F6 	// fences_switch;
+1130 * 31 03 10 01 00 \b8 
+00 \wx00FF 	// gui_switch_normal;
+01 \wx00FC 	// ground_switch_overlay;
+02 \wx00FD 	// ground_switch_underlay;
+03 \wx00FE 	// tunnel_switch;
+06 \wx00FB 	// bridge_switch;
+07 \wx00F8 	// level_crossing_switch;
+08 \wx00F9 	// depot_switch_normal;
+09 \wx00F7 	// fences_switch;
 \wx0000 
 
-1129 * 9 07 10 04 \7! \dx00000000 01 
+1131 * 9 07 10 04 \7! \dx00000000 01 
 
-1130 * 118 00 10 \b3 01 01 
+1132 * 118 00 10 \b3 01 01 
 08 "ELRL" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1131 * 9 07 10 04 \7! \dx00000005 01 
+1133 * 9 07 10 04 \7! \dx00000005 01 
 
-1132 * 118 00 10 \b3 01 01 
+1134 * 118 00 10 \b3 01 01 
 08 "E040" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1133 * 9 07 10 04 \7! \dx00000006 01 
+1135 * 9 07 10 04 \7! \dx00000006 01 
 
-1134 * 118 00 10 \b3 01 01 
+1136 * 118 00 10 \b3 01 01 
 08 "E080" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1135 * 9 07 10 04 \7! \dx00000001 01 
+1137 * 9 07 10 04 \7! \dx00000001 01 
 
-1136 * 118 00 10 \b3 01 01 
+1138 * 118 00 10 \b3 01 01 
 08 "ELOW" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1137 * 9 07 10 04 \7! \dx00000002 01 
+1139 * 9 07 10 04 \7! \dx00000002 01 
 
-1138 * 118 00 10 \b3 01 01 
+1140 * 118 00 10 \b3 01 01 
 08 "EMED" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1139 * 9 07 10 04 \7! \dx00000003 01 
+1141 * 9 07 10 04 \7! \dx00000003 01 
 
-1140 * 118 00 10 \b3 01 01 
+1142 * 118 00 10 \b3 01 01 
 08 "EHIG" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1141 * 9 07 10 04 \7! \dx00000004 01 
+1143 * 9 07 10 04 \7! \dx00000004 01 
 
-1142 * 118 00 10 \b3 01 01 
+1144 * 118 00 10 \b3 01 01 
 08 "HSTR" 
 0E \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
-1143 * 31 03 10 01 01 \b8 
-00 \wx00F3 	// gui_switch_electric;
-01 \wx00FB 	// ground_switch_overlay;
-02 \wx00FC 	// ground_switch_underlay;
-03 \wx00FD 	// tunnel_switch;
-06 \wx00FA 	// bridge_switch;
-07 \wx00F7 	// level_crossing_switch;
-08 \wx00F4 	// depot_switch_electric;
-09 \wx00F6 	// fences_switch;
+1145 * 31 03 10 01 01 \b8 
+00 \wx00F4 	// gui_switch_electric;
+01 \wx00FC 	// ground_switch_overlay;
+02 \wx00FD 	// ground_switch_underlay;
+03 \wx00FE 	// tunnel_switch;
+06 \wx00FB 	// bridge_switch;
+07 \wx00F8 	// level_crossing_switch;
+08 \wx00F5 	// depot_switch_electric;
+09 \wx00F7 	// fences_switch;
 \wx0000 
 
-1144 * 9 07 04 04 \7! \dx00000002 02 
+1146 * 9 07 04 04 \7! \dx00000002 02 
 
-1145 * 7 00 10 \b1 01 00 
+1147 * 7 00 10 \b1 01 00 
 10 02 
 
-1146 * 7 00 10 \b1 01 01 
+1148 * 7 00 10 \b1 01 01 
 10 03 
 
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/swedishrails/nightlies/r241/swedishrails.md5 /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/swedishrails.md5
--- /home/openttd/public_html/swedishrails/nightlies/r241/swedishrails.md5	
+++ /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/swedishrails.md5	
@@ -1 +1 @@
-c122c49154739adb311e2d5f300863f4  swedishrails.grf
+5295621b43d204889a14cb85c5cc5d0a  swedishrails.grf
